Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229946 - gnome-panel should query gdm for whether gdm can be safely shut down before trying
Summary: gnome-panel should query gdm for whether gdm can be safely shut down before t...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-02-24 20:49 UTC by Jesse Keating
Modified: 2013-01-10 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-01 19:39:43 UTC


Attachments (Terms of Use)

Description Jesse Keating 2007-02-24 20:49:09 UTC
A system with multiple sessions active, one chooses system -> shutdown.  Instead
of actually shutting down the system is brought to GDM.  There is no dialog
about why this happened though (I'm assuming it wants all sessions to be ended).

Comment 1 Matthias Clasen 2007-04-01 15:42:35 UTC
This is part of making fast user switching work nicely

Comment 2 Matthias Clasen 2008-02-01 19:39:43 UTC
This is handled via PolicyKit in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.